Skip to Content
avatar image
Former Member

SAP Web AS Java 6.40 and EP6 Eclipse Plugins

In the previous version of SAP Web AS, I had no problem installing the EP6 Eclipse plugins.

But when yesterday, I installed the new Web AS 6.40, and tried to install the plugins, it does not show any indication that the installed was done properly.

Please advise.

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Mar 09, 2004 at 12:34 PM

    Hello Amr,

    this may be the case since NetWeaver Developer STudio uses a newer version of Eclipse compared to the EP6 Plugins that you have. Once the EP6 Plugins have been updated this should be no more an issue.

    Many greetings

    Ivo

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Amr, by the way: once you install the plug-ins of EP on top of the Developer Studio, do you get any errors? Do the plug-ins work or do you receive errors?

      Cheers

      Ivo